<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;duV6LxhARa6GinBd1b2Kxy:APA91bGj9Jn588vOM4e3YdeKLdRCeRTNtjJJSirWaBnAnkO8pf--FIbhdLYIWQbV1rZdXXyJf1WfZGJRFp1pNlMCWRlNzeRQ_hFQ_9neGzVNTIo8yi0VxQ8&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757734877393}</string>
</map>
